As @pitaj says, we recommend Node v6, although come October, we'll switch to recommending v8 :shipit: